Bug 1448863 - cfme not passing cloud init payload to vm's
Summary: cfme not passing cloud init payload to vm's
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: GA
: 5.8.0
Assignee: Juan Hernández
QA Contact: Ilanit Stein
URL:
Whiteboard: cloud_init, rhev
Depends On: 1448231
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-08 13:02 UTC by Satoe Imaishi
Modified: 2017-05-31 15:09 UTC (History)
11 users (show)

Fixed In Version: 5.8.0.14
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1448231
Environment:
Last Closed: 2017-05-31 15:09:52 UTC
Category: ---
Cloudforms Team: RHEVM
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-05-08 13:11:15 UTC
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/50e50293ad35a017eadda272805854072069cfdb

commit 50e50293ad35a017eadda272805854072069cfdb
Author:     Oved Ourfali <oourfali@redhat.com>
AuthorDate: Mon May 8 09:32:36 2017 +0300
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon May 8 09:06:10 2017 -0400

    Merge pull request #30 from jhernand/handle_blocks_when_using_method_missing
    
    Handle blocks when using `method_missing`
    (cherry picked from commit 5060d7e6cab4523380e557baa24933c286ae8c83)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1448863

 .../providers/redhat/infra_manager/ovirt_services/strategies/v3.rb  | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

Comment 3 luke couzens 2017-05-10 09:57:02 UTC
Verified in 5.8.0.14

Comment 5 errata-xmlrpc 2017-05-31 15:09:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.